Subject: Conversation with Bill Reed of Sempra
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Nov 2000 09:07:00 -0800 (PST)

Talked to Bill Reed.  In his comments, he will say:

FERC should be more prescriptive.  Can't wait for a new board, made of new 
people, to act.  FERC needs to be more assertive--I told him we're all for 
leadership from FERC.
They will strongly support the end of the buy-sell requirement and express 
concern about the CPUC's micromanagement of utility purchases--I told him 
we'd have a similar message on that issue.
FERC should "PJM" the California market--I told him we would differ 
significantly on that issue, i.e., PJM-ing generaly, and "merging" the PX and 
the ISO.
He said his comments on "refunds" would be "narrow" and would point out that 
the FERC staff report says there is evidence of specific "bad actors" and 
that those bad actors should be required to give refunds--I told him that our 
position hasn't changed on retroactive ratemaking.
I explained our position on getting more information to the market sooner.  
He said that it sounds like a good idea.
I told him about our message on price caps.  He said that he would stress 
that price caps ought to be a temporary "fix," and should be removed just as 
soon as the market is "functional."

Steve: I told him he should search you out prior to the start of the panel 
tomorrow and talk more.

Best,
Jeff

Best,
Jeff